MySQL Forums
Forum List  »  NDB clusters

Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it.
Posted by: Jon Stephens
Date: August 27, 2019 07:13PM

Did you run mysql_upgrade as suggested by the error message?

Jon Stephens
MySQL Documentation Team @ Oracle
Orlando, Florida, USA

MySQL Dev Zone
MySQL Server Documentation
Oracle

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it.
1007
August 27, 2019 07:13PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.